body{
  direction: ltr;
  margin: 0px;
  padding: 0px;
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji; 
  min-height: 100vh;    
  width: 100%;
  /* background: linear-gradient(0deg,#a28aac,#fff); */
  background-attachment: fixed;
  background-size: cover;
}


.disabled-input {
  pointer-events: none; /* Disable pointer events */
  cursor: not-allowed; /* Change cursor to indicate disabled state */
}

html {
  scroll-behavior:smooth;
}
.iconsexe
{
  width: 25% !important;
  height: auto !important;
  margin-left: 15%;
}

.logo{
  padding-bottom: 30pt;
  border-bottom: #ba9f6c;
  border-bottom-style: solid;
  border-bottom-width: 12px;
}

/**/

.bubbles
{
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: -9999;
}

/* .bubble1
{
    position: fixed;
    bottom: 0;
    width: 600px;
    height:600px;
    border-radius: 50%;
    background: linear-gradient(40deg,#7b002c,#ca99ab);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 10s infinite ease-in;
    -webkit-animation: flying 10s infinite ease-in;
    animation-duration: 7s;
    scale: 0.3;
}

.bubble1::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble1 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble1 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff13;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble1 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(123, 0, 43, 0.338);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 

.bubble2
{
    position: fixed;
    bottom: 0;
    left: 20%;
    width: 600px;
    height:600px;
    filter: blur(10px);
    border-radius: 50%;
    background: linear-gradient(40deg,#690125,#8e3f5c);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 18s infinite ease-in;
    -webkit-animation: flying 18s infinite ease-in;
    animation-duration: 11s;
    scale: 0.20;
    -webkit-filter: blur(10px);
}

.bubble2::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble2 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble2 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble2 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 

.bubble3
{
    position: fixed;
    bottom: 0;
    left: -10%;
    width: 600px;
    height:600px;
    border-radius: 50%;
    background: linear-gradient(40deg,#690125,#8e3f5c);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 12s infinite ease-in;
    -webkit-animation: flying 12s infinite ease-in;
    animation-duration: 9s;
    scale: 0.35;
}

.bubble3::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble3 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble3 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble3 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 


.bubble4
{
    position: fixed;
    bottom: 0;
    width: 600px;
    left: 40%;
    height:600px;
    border-radius: 50%;
    background: linear-gradient(40deg,#7b002c,#ca99ab);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 16s infinite ease-in;
    -webkit-animation: flying 16s infinite ease-in;
    animation-duration: 13s;
    scale: 0.18;
}

.bubble4::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble4 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble4 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble4 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 


.bubble5
{
    position: fixed;
    bottom: 0;
    width: 600px;
    height:600px;
    left: 60%;
    border-radius: 50%;
    background: linear-gradient(40deg,#690125,#8e3f5c);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 10s infinite ease-in;
    -webkit-animation: flying 10s infinite ease-in;
    animation-duration: 8s;
    scale: 0.4;
}

.bubble5::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble5 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble5 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble5 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 




.bubble6
{
    position: fixed;
    bottom: 0;
    left: 80%;
    width: 600px;
    height:600px;
    border-radius: 50%;
    background: linear-gradient(40deg,#690125,#8e3f5c);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 13s infinite ease-in;
    -webkit-animation: flying 13s infinite ease-in;
    animation-duration: 14s;
    scale: 0.35;
}

.bubble6::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble6 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble6 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble6 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 



.bubble7
{
    position: fixed;
    bottom: 0;
    left: 70%;
    width: 600px;
    height:600px;
    filter: blur(20px);
    border-radius: 50%;
    background: linear-gradient(40deg,#7b002c,#ca99ab);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 20s infinite ease-in;
    -webkit-animation: flying 20s infinite ease-in;
    animation-duration: 5s;
    scale: 0.21;
    -webkit-filter: blur(20px);
}

.bubble7::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble7 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble7 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble7 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 


.bubble8
{
    position: fixed;
    bottom: 0;
    width: 600px;
    height:600px;
    left: 30%;
    border-radius: 50%;
    background: linear-gradient(40deg,#690125,#8e3f5c);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    animation: flying 15s infinite ease-in;
    -webkit-animation: flying 15s infinite ease-in;
    animation-duration: 7s;
    scale: 0.27;
}

.bubble8::before
{
    content: '';
    position: fixed;
    width: 85px;
    height: 80px;
    top: 100px;
    left: 370px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #ffffff5b;
    filter: blur(12px);
    -webkit-filter: blur(12px);
}

.bubble8 div
{
    position: fixed;
    border-radius: 50%;
}

.bubble8 div:nth-child(1)
{
    inset: 70px;
    border-top: 80px solid #ffffff33;
    filter: blur(10px);
    transform: rotate(30deg);
    -webkit-filter: blur(10px);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
}

.bubble8 div:nth-child(2)
{
    inset: 20px;
    border-bottom: 80px solid rgba(105, 1, 37, 0.493);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
} 

@keyframes flying {
  0% {
    bottom: -500px;
    transform: translateX(0);
  }

  50% {
    transform: translateX(300px);
  }

  100% {
    bottom: 100%;
    transform: translateX(-600px);
  }
}

/* Vendor prefixes for compatibility 
@-webkit-keyframes flying {
  0% {
    bottom: -500px;
    -webkit-transform: translateX(0);
  }

  50% {
    -webkit-transform: translateX(300px);
  }

  100% {
    bottom: 100%;
    -webkit-transform: translateX(-600px);
  }
}

@-moz-keyframes flying {
  0% {
    bottom: -500px;
    -moz-transform: translateX(0);
  }

  50% {
    -moz-transform: translateX(300px);
  }

  100% {
    bottom: 100%;
    -moz-transform: translateX(-600px);
  }
} */

/**/

.logo{
  margin-bottom: 100px;
  text-align: center;
}

.space{
  height: 50px;
}



.bg{
  background: url('./bg.png') top;
  height:100vh;
  width: 100%;
  position:fixed;
  z-index:-1;
  filter: blur(5px);
  -webkit-filter: blur(5px);
} 

.question {
  display: none;
  width: 100%;
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.container{
  padding: 30px;
}

.option{
  width: fit-content;
}

.chat-container {
  width: 100%;
  background-color: transparent;
  height: 90vh;
  z-index:1;
}

.qi{
  border-radius: 10px;
  padding: 11px;
  font-size: 12pt;
  background-color: #f2f2f2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  width: fit-content;
}

.q{
  border-radius: 10px;
  padding: 11px;
  font-weight:500 ;
  font-size: 12pt;
  background-color: #f2f2f2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  width: fit-content;
}

input[type="radio"], input[type="checkbox"]{
  display: none;
}

span:not(.bubble_span):not(.s){
  margin-bottom: -16px;
  position: relative;
  color: #404040;
  border: 2px solid #404040;
  padding: 5px;
  border-radius: 5px ;
  font-weight: 500;
  font-size: 13pt;
  background-color: white;
  display: flex;
  align-items: center;
  -webkit-border-radius: 5px ;
  -moz-border-radius: 5px ;
  -ms-border-radius: 5px ;
  -o-border-radius: 5px ;
  cursor: pointer;
}

span:not(.bubble_span):not(.s):before{
  display: none;
  content: "";
  height: 12px;
  width: 12px;
  border: 2px solid #404040;
  border-radius: 50%;
  margin-right: 7px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}


input[type="radio"]:checked + span:not(.bubble_span):not(.s){
  background-color: #404040;
  color: white;
}


input[type="radio"]:checked + span:not(.bubble_span):not(.s):before{
  height: 7px;
  width: 7px;  
  border:5px solid white;
  background-color: #404040;
}


input[type="radio"]:hover + span:not(.bubble_span):not(.s){
  background-color: #404040;
  color: white;
}


input[type="radio"]:hover + span:not(.bubble_span):not(.s):before{
  height: 7px;
  width: 7px;  
  border:5px solid white;
  background-color: #404040;
}


@media only screen and (min-width: 1152px) {
  input[type="checkbox"]:hover + span:not(.bubble_span):not(.s){
    background-color: #404040;
    color: white;
  }

  input[type="checkbox"]:hover + span:not(.bubble_span):not(.s):before{
    height: 7px;
    width: 7px;  
    border:5px solid white;
    background-color: #404040;
  }  
}


input[type="checkbox"]:checked + span:not(.bubble_span):not(.s){
  background-color: #404040;
  color: white;
}


input[type="checkbox"]:checked + span:not(.bubble_span):not(.s):before{
  height: 7px;
  width: 7px;  
  border:5px solid white;
  background-color: #404040;
}


.spansexe{
  width: 120px !important;
}


.nxtQ{
  color: white;
  border: 2px solid #404040;
  background-color: #404040;
  font-size: 12pt;
  padding: 10pt 80pt;
  border-radius: 10px;
  font-weight: 500;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}


.nxtQ:hover{
  cursor: pointer;
  color: #404040;
  border: 2px solid #404040;
  background-color: white;
}


.responseD{
  display: flex;
  direction: ltr;
}


.response{
  border-radius: 10px;
  padding:11px;
  width: fit-content;
  direction: ltr;
  font-weight:500 ;
  font-size: 12pt;
  margin-left: auto;
  background-color: #d1bb93;
  color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}


.in{
  display: flex;
  justify-items: center;
  margin-top: 15px;
  margin-bottom: 50px;
  justify-content: center;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  text-align: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}


.inb{
  bottom: 25px;
}


.txt > input[type="text"]{
  background: white;
  content: "";
  height: 38px;
  border:none;
  margin-right: -2%;
  outline: none;
  padding: 0 25px;
  border: 2px solid #404040;
  border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
}


.cont{
  max-width:inherit;
}


.txtbtnnext{
  height: 42px;
  width: 100px;
  font-weight: 500;
  cursor: pointer;
  color: white;
  border: 2px solid #404040;
  background-color: #404040;
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
}


.txtbtnnext:hover{
  width: 100px;
  height: 42px;
  font-weight: 500;
  cursor: pointer;
  color: #404040;
  border: 2px solid #404040;
  background-color: white;
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
}


@media only screen and (min-width: 767px) and (min-height: 768px){
  .bg{
    background: url('./1024.png') right;
    background-repeat: no-repeat;
  } 

  input[type="radio"] + span{
    width: 50%;
  }

  input[type="checkbox"] + span{
    width: 50%;
  }

  .q{
    font-size: 13pt;
  }

  span{
    font-size: 13pt;
  }

  .nxtQ{
    font-size: 13pt;
  }

  .response{
    font-size: 13pt;
  }

  .txtbtnnext{
    font-size: 13pt;
  }

  .logo{
    margin-bottom: 100px;
    
  }
}


@media only screen and (min-width: 1152px) and (max-height: 768px){
  .bg{
    background: url('./768px.png') right;
    background-repeat: no-repeat;
  } 

  input[type="radio"] + span{
    width: 50%;
  }

  input[type="checkbox"] + span{
    width: 50%;
  }

  .logo{
    margin-bottom: 100px;
  }

  .logo img {
    width: 300px;
    height: auto;
  }
}


@media only screen and (max-width: 768px){
  .bg{
    background: url('./1024.png') right;
    background-repeat: no-repeat;
  } 
  .logo{
    margin-bottom: 35px;
  }
  .logo img {
    width: 200px;
    height: auto;
  }

/*   .bubble1{
    left: -40%;
    animation: flying 10s infinite ease-in;
    -webkit-animation: flying 10s infinite ease-in;
    animation-duration: 7s;
    scale: 0.20;
  }
  .bubble2{
    left: -10%;
    animation: flying 13s infinite ease-in;
    -webkit-animation: flying 13s infinite ease-in;
    animation-duration: 9s;
    scale: 0.09;
  }
  .bubble3{
    left: 5%;
    animation: flying 17s infinite ease-in;
    -webkit-animation: flying 17s infinite ease-in;
    animation-duration: 10s;
    scale: 0.17;
}
  .bubble4{
    left: 20%;
    animation: flying 13s infinite ease-in;
    -webkit-animation: flying 13s infinite ease-in;
    animation-duration: 11s;
    scale: 0.12;
}
  .bubble5{
    left: 50%;
    animation: flying 15s infinite ease-in;
    -webkit-animation: flying 15s infinite ease-in;
    animation-duration: 5s;
    scale: 0.2;
}
  .bubble6{
    left: 60%;
    animation: flying 21s infinite ease-in;
    -webkit-animation: flying 21s infinite ease-in;
    animation-duration: 10s;
    scale: 0.09;
}
  .bubble7{
    left: 25%;
    animation: flying 10s infinite ease-in;
    -webkit-animation: flying 10s infinite ease-in;
    animation-duration: 7s;
    scale: 0.18;
  }
  .bubble8{
    left: 33%;
    animation: flying 16s infinite ease-in;
    -webkit-animation: flying 16s infinite ease-in;
    animation-duration: 14s;
    scale: 0.12;
  } */
  
}




.error{
  border: 1px solid;
  margin: 10px auto;
  padding: 15px;
  text-align: center;
  color: #D8000C;
  position: -webkit-sticky;
  position: sticky;
  top: 25px;
  z-index: 99;
  background-color: #FFBABA;
  border-radius:40px ;
  -webkit-border-radius:40px ;
  -moz-border-radius:40px ;
  -ms-border-radius:40px ;
  -o-border-radius:40px ;
  display: none;
}


#question17{
  margin-bottom: 120px;
}